


function GoLink(link_num) {
	FlexLink = "";
	switch(link_num) {

		case 1: 
			FlexLink = top.vari.linkurl;
			break;	
		default: 
			FlexLink = "1024";
			break;
	}
	top.location = "http://redirect.interactual.com/redirect.asp?linkid=" + FlexLink;
}


